### Method

# Adw SplitButton get_menu_model

#### Declaration [src]

    GMenuModel*
    adw_split_button_get_menu_model (
      AdwSplitButton* self
    )

#### Description [src]

Gets the menu model from which the popup will be created.

Available since: | 1.0

Gets property | `Adw.SplitButton:menu-model`

#### Return value

Returns: | `GMenuModel`
| The menu model.
| The data is owned by the instance.
| The return value can be `NULL`.